TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DirectSum ( mdl M, mdl N ) -> mdl, map(), map(), map(), map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 5

### Description

<shortdoc> The direct sum D of M and N (with the action given by the direct sum of the action of M and the action of N), together with the embedding maps from M into D and N into D respectively and the projection maps from D onto M and N respectively). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack